Bug 251832 - vendor tag
vendor tag
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xapian-bindings (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Marco Pesenti Gritti
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-12 02:22 EDT by Florian La Roche
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.0.2-3.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-13 13:04:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-08-12 02:22:31 EDT
Description of problem:

The vendor tag is usually not set for rpm packages in Fedora:
Vendor: www.xapian.org

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Adel Gadllah 2007-08-12 04:19:08 EDT
thx for noticing and reporting this.
fixed packages are being build right now.
Comment 2 Fedora Update System 2007-08-13 13:04:29 EDT
xapian-bindings-1.0.2-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.